<a id="back_change" href="#" onclick="<?php $i=rand(1,30); echo $i;?>" rel="../css/backgrounds/<?php echo $i?>.css" style="background:url(../images/paint-can.png) no-repeat; height:16px; width:16px;"><?php /*?>echo $i<?php */?></a>


@font-face {
    font-family: 'helve';
    src: url('../2/helveticaneue-extblackcond-webfont.eot');
    src: url('../2/helveticaneue-extblackcond-webfont.eot?#iefix') format('embedded-opentype'),
         url('../2/helveticaneue-extblackcond-webfont.woff') format('woff'),
         url('../2/helveticaneue-extblackcond-webfont.ttf') format('truetype'),
         url('../2/helveticaneue-extblackcond-webfont.svg#HelveticaNeueRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	 cursor:url("mapi.cur"), progress;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

#facebook {
position: relative;
top: 10px;
left: 5px;
}

#cabeza a img{
width: 100px;

}

body{


 text-align:justify;
 margin:0px;
 padding:0px;
 color:#000;
 font-size: 9px;
font-family: "Lucida Sans", Arial;
letter-spacing: 2px;
 cursor:url("mapi.cur"), progress;

 overflow-x: hidden;
}

#lala {
max-width: 20px !important;
height: 20px;
background-image: url(byn.gif);
}

#lala img{
max-width: 20px !important;

max-height: 20px;
}

.class1 {
 cursor:url("mapi.cur"), progress;
-webkit-transition-property:color, background; 
	-webkit-transition-duration: 1s, 1s; 
	-webkit-transition-timing-function: linear, ease-in;
	
-webkit-transition-property:color; 
-webkit-transition-duration: 1s, 1s; 
-webkit-transition-timing-function: linear, ease-in;
}

.class2 {
background: #6b6beb; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzZiNmJlYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEyJSIgc3RvcC1jb2xvcj0iI2I5ZDJkMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI1JSIgc3RvcC1jb2xvcj0iI2M2Zjc5OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM3JSIgc3RvcC1jb2xvcj0iI2Y0ZWNhYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ3JSIgc3RvcC1jb2xvcj0iI2Y0Yjc5NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjU5JSIgc3RvcC1jb2xvcj0iIzZiNmJlYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY5JSIgc3RvcC1jb2xvcj0iI2I5ZDJkMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc5JSIgc3RvcC1jb2xvcj0iI2M2Zjc5OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjkwJSIgc3RvcC1jb2xvcj0iI2Y0ZWNhYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2YjZiZWIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #6b6beb 0%, #b9d2d3 12%, #c6f799 25%, #f4ecac 37%, #f4b796 47%, #6b6beb 59%, #b9d2d3 69%, #c6f799 79%, #f4ecac 90%, #6b6beb 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6b6beb), color-stop(12%,#b9d2d3), color-stop(25%,#c6f799), color-stop(37%,#f4ecac), color-stop(47%,#f4b796), color-stop(59%,#6b6beb), color-stop(69%,#b9d2d3), color-stop(79%,#c6f799), color-stop(90%,#f4ecac), color-stop(100%,#6b6beb)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #6b6beb 0%,#b9d2d3 12%,#c6f799 25%,#f4ecac 37%,#f4b796 47%,#6b6beb 59%,#b9d2d3 69%,#c6f799 79%,#f4ecac 90%,#6b6beb 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #6b6beb 0%,#b9d2d3 12%,#c6f799 25%,#f4ecac 37%,#f4b796 47%,#6b6beb 59%,#b9d2d3 69%,#c6f799 79%,#f4ecac 90%,#6b6beb 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #6b6beb 0%,#b9d2d3 12%,#c6f799 25%,#f4ecac 37%,#f4b796 47%,#6b6beb 59%,#b9d2d3 69%,#c6f799 79%,#f4ecac 90%,#6b6beb 100%); /* IE10+ */
background: linear-gradient(top,  #6b6beb 0%,#b9d2d3 12%,#c6f799 25%,#f4ecac 37%,#f4b796 47%,#6b6beb 59%,#b9d2d3 69%,#c6f799 79%,#f4ecac 90%,#6b6beb 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6b6beb', endColorstr='#6b6beb',GradientType=0 ); /* IE6-8 */






}



.class3 {
background: rgb(106,191,235); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzZhYmZlYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI0JSIgc3RvcC1jb2xvcj0iI2I5ZDNjMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2Y3ZTk5OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc3JSIgc3RvcC1jb2xvcj0iI2Y0YmNhYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNDk1YjMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(106,191,235,1) 0%, rgba(185,211,195,1) 24%, rgba(247,233,152,1) 50%, rgba(244,188,172,1) 77%, rgba(244,149,179,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(106,191,235,1)), color-stop(24%,rgba(185,211,195,1)), color-stop(50%,rgba(247,233,152,1)), color-stop(77%,rgba(244,188,172,1)), color-stop(100%,rgba(244,149,179,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(106,191,235,1) 0%,rgba(185,211,195,1) 24%,rgba(247,233,152,1) 50%,rgba(244,188,172,1) 77%,rgba(244,149,179,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(106,191,235,1) 0%,rgba(185,211,195,1) 24%,rgba(247,233,152,1) 50%,rgba(244,188,172,1) 77%,rgba(244,149,179,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(106,191,235,1) 0%,rgba(185,211,195,1) 24%,rgba(247,233,152,1) 50%,rgba(244,188,172,1) 77%,rgba(244,149,179,1) 100%); /* IE10+ */
background: linear-gradient(top,  rgba(106,191,235,1) 0%,rgba(185,211,195,1) 24%,rgba(247,233,152,1) 50%,rgba(244,188,172,1) 77%,rgba(244,149,179,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6abfeb', endColorstr='#f495b3',GradientType=0 ); /* IE6-8 */



}
.class3 {
background: rgb(173,107,235); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2FkNmJlYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI0JSIgc3RvcC1jb2xvcj0iI2I5YzRkMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzk5Zjc5YyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc3JSIgc3RvcC1jb2xvcj0iI2Q3ZjRhYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNGU4OTYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(173,107,235,1) 0%, rgba(185,196,211,1) 24%, rgba(153,247,156,1) 50%, rgba(215,244,172,1) 77%, rgba(244,232,150,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(173,107,235,1)), color-stop(24%,rgba(185,196,211,1)), color-stop(50%,rgba(153,247,156,1)), color-stop(77%,rgba(215,244,172,1)), color-stop(100%,rgba(244,232,150,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(173,107,235,1) 0%,rgba(185,196,211,1) 24%,rgba(153,247,156,1) 50%,rgba(215,244,172,1) 77%,rgba(244,232,150,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(173,107,235,1) 0%,rgba(185,196,211,1) 24%,rgba(153,247,156,1) 50%,rgba(215,244,172,1) 77%,rgba(244,232,150,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(173,107,235,1) 0%,rgba(185,196,211,1) 24%,rgba(153,247,156,1) 50%,rgba(215,244,172,1) 77%,rgba(244,232,150,1) 100%); /* IE10+ */
background: linear-gradient(top,  rgba(173,107,235,1) 0%,rgba(185,196,211,1) 24%,rgba(153,247,156,1) 50%,rgba(215,244,172,1) 77%,rgba(244,232,150,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ad6beb', endColorstr='#f4e896',GradientType=0 ); /* IE6-8 */
}


.back_1{
background-color: #fff;
-webkit-transition-property:color, background; 
	-webkit-transition-duration: 1s, 1s; 
	-webkit-transition-timing-function: linear, ease-in;
	
-webkit-transition-property:color; 
-webkit-transition-duration: 1s, 1s; 
-webkit-transition-timing-function: linear, ease-in;
}

.back_2{
background: rgb(229,235,107); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U1ZWI2YiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI0JSIgc3RvcC1jb2xvcj0iI2QzYmNiOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2NlOTlmNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc3JSIgc3RvcC1jb2xvcj0iI2FjYjFmNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5NmNlZjQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, rgba(229,235,107,1) 0%, rgba(211,188,185,1) 24%, rgba(206,153,247,1) 50%, rgba(172,177,244,1) 77%, rgba(150,206,244,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(229,235,107,1)), color-stop(24%,rgba(211,188,185,1)), color-stop(50%,rgba(206,153,247,1)), color-stop(77%,rgba(172,177,244,1)), color-stop(100%,rgba(150,206,244,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(229,235,107,1) 0%,rgba(211,188,185,1) 24%,rgba(206,153,247,1) 50%,rgba(172,177,244,1) 77%,rgba(150,206,244,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(229,235,107,1) 0%,rgba(211,188,185,1) 24%,rgba(206,153,247,1) 50%,rgba(172,177,244,1) 77%,rgba(150,206,244,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(229,235,107,1) 0%,rgba(211,188,185,1) 24%,rgba(206,153,247,1) 50%,rgba(172,177,244,1) 77%,rgba(150,206,244,1) 100%); /* IE10+ */
background: linear-gradient(top, rgba(229,235,107,1) 0%,rgba(211,188,185,1) 24%,rgba(206,153,247,1) 50%,rgba(172,177,244,1) 77%,rgba(150,206,244,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5eb6b', endColorstr='#96cef4',GradientType=0 ); /* IE6-8 */

}

#logo {
position: fixed;
width:200px;
top:20px;
left:20px;
z-index: 99999;
}

#logo li{
text-align: center;
margin-left: -50px;
}

#logo img{

width:200px;

}


#logo #lala img{
margin-top: 40px;
width:25px;
height:10px;

}



a {
color:#000;
 cursor:url("mapi.cur"), progress;
}



#infscr-loading { 
 z-index: 5000;
 position: fixed;
 left: 45%;
 bottom: 150px;
 height: 40px;
 font-size:0px;
 letter-spacing:2px;
 line-height:14px;
 padding: 10px;
 background: #fff; 

 color: #000;
 -moz-border-radius: 5px;
 -webkit-border-radius: 5px;
 border-radius: 5px;
}


.clear{
 clear:both;
}

a:link, a:visited{
 color:{color:links};
 text-decoration:none;
}


a:hover{
 color:{color:hover};
 text-decoration:none;
}

#wrapper img a{
border:0px !important;
 cursor:url("mapi.cur"), progress;
}

#wrapper{
 width:960px;
 margin:0px auto;
 border:0px solid #000;
  cursor:url("mapi.cur"), progress;
}

#header{

 position:fixed;
 top:0px;
 padding:10px 0px;
 width:700px;
 z-index:9999;
 display: none;
}

.left_header{
 width:350px;
 float:left;
}

.left_header ul{
 list-style:none;
 margin:0px;
 padding:0px;
}

.left_header li{
 list-style:none;
 margin:0px;
 padding:0px 2px;
 display:inline-block;
}

.right_header{
 width:350px;
 float:right;
 text-align:right;
}

.right_header h1{
 font-weight:400;
 font-size:16px;
 text-transform:uppercase;
 letter-spacing:1px;
 text-align:right;
 letter-spacing:2px;
 margin:0px;
 padding:0px;
}

#description{
 text-align:justify;
 font-size:10px;
 line-height:13px;
 letter-spacing:0px;
 text-align:justify;
 display:none;
}

#posts{

background:{color:PostsBackground};
}

.post{

background:{color:PostsBackground};
cursor:url("mapi.cur"), progress;
}

#posts div{
max-height:679 !important;
margin: 0px !important;
padding: 0px !important;
}

.permalink_l{
display: none;
 position:absolute;
 width:960px;

 line-height:12px;
 padding:0px;
 margin:0px;
 font-size:10px;
}


#imagenes {
border:1px solid #ff0;
}

#imagenes2 {
height: 0px;
}

.post:hover .permalink_l{
cursor:url("mapi.cur"), progress;
position: absolute;
display: none;

}

.post a:hover {
cursor:url("mapi.cur"), progress;

}

.text{
margin: 0px;
padding: 0px;
}

.text p{
 margin-bottom:0px;
 padding-bottom:0px;
}

.text h3{
display: none;
 margin-bottom:0px;
 padding-bottom:0px;
 font-weight:400;
 font-size:16px;
}



.text img{
 border:0px !important;
 max-width:960px;
 height:auto;
}

#posts photo img{
 width:960px;

 margin: 0px;
 padding: 0px;
}

.post_photo{
position: relative;

height: auto;
}

.post_photo a{
position: relative;
 line-height: 0px;
margin: 0px !important;
padding: 0px !important;
display: block;

}


.quote{
 text-align:justify;
}

.link p{
margin-bottom:0px;
padding-bottom:0px;
}

.quote p{
margin-bottom:0px;
padding-bottom:0px;
}

.q-source{
 text-align:right;
 letter-spacing:1px;
 font-style:italic;
 font-size:10px;
}

.chat ul, .chat ul li{
 list-style:none;
 margin:0px;
 padding:0px;
}

.chat .label{
 font-weight:bold;
 font-style:italic;
}

.video embed, .video object, .video iframe{
 width:960px !important;
 height:679px !important;
  cursor:url("mapi.cur"), progress;
}

object {
 width:960px !important;
 height:679px !important;
  cursor:url("mapi.cur"), progress;
}

.player{
text-align:justify;
}
.audio {
 height:30px;
 overflow-y: hidden;
 line-height:1px !important;
}
.audio span {
background:{color:PostsBackground};
font-size:1px;
}
.audio span a{
background:{color:PostsBackground};
font-size:1px;
}

.artist{
 text-transform:lowercase;
 padding:0px;
}

.question p{
margin-bottom:0px;
padding-bottom:0px;
}

.prev{
 float:left;
}
.next{
 float:right;
}

.source{
display:none;
}

li, lu {
	list-style:none;
}

#ejs {
	position: fixed;
	right:20px;
	top:40px;
	text-align: right;
}

#ej{
	position:absolute;
	z-index:2;
}

#ej2 {
	position:absolute;
	margin-top:3px;
	margin-left:-3px;
	z-index:1;
}

#browse {
margin-left: 30px;
}


#m1 {
	position:absolute;
	height:120%;
	width:120%;
	left:-20%;
	top:-20%;
	z-index:0;
	overflow:hidden;
	opacity:.55;
}

#ej a {
font-family: helve, Helvetica;
	margin-bottom: 10px;
	padding:2px 20px 2px 16px;
	border:1px solid #000;
	background-color:#fff;
	text-decoration:none;
	color:#000;
	font-size: 0px;
	text-transform: uppercase;
	background-image: url(fondo.gif);
	letter-spacing: 5px;
}

#ej a:hover{
	opacity:.0;
}

#ej2 a {
font-family: helve, Helvetica;
	margin-bottom: 10px;
	padding:2px 20px 2px 16px;
	border:1px solid #000;
	background-color:#000;
	text-decoration:none;
	color:#fff;
	font-size: 0px;
	text-transform: uppercase;
	letter-spacing: 5px;
	
}



/* CAMPION IMG*/

#title {
position: fixed;
top:30px;
width: 98%;
text-align: right;
z-index: 99999999999999999999999 !important;
}


.caption p{
color:#16b9c8;
font-size: 17px;
padding: 0px;
line-height: 20px;
text-align: right;
text-shadow: 1px 1px #f690cf;
margin-top: 5px;
}

.caption p span{
text-align: right;
}

.caption a{
text-align: right;
line-height: 20px;
font-size: 12px;
-webkit-border-radius: 5px; 
-webkit-transition-property:color, text-shadow; 
-webkit-transition-duration: 1s, 1s; 
-webkit-transition-timing-function: linear, ease-in;
color:#f690cf;
text-shadow: 1px 1px #16b9c8;

}

.caption a:hover{
text-shadow:#f00;
color:#000;

}
/* FIN________________CAMPION IMG*/

/* SELECT */

select {
letter-spacing: 2px;
position: relative;
left: -30px;

}
.letter{
letter-spacing: 2px;
}

input{
position: relative;
left: 0px;
letter-spacing: 2px;
}

#browse {
margin-left: 30px;
}


#botones li {
text-align: left;
margin-left:0px;
}

/* FIN______SELECT */




.section {
	font-family: "Lucida Grande";
	display: inline;
	overflow:hidden;
	margin-bottom: 0;
	margin-top: 0;
	z-index: -999; !important;
	
	width: 200px;
 }
 


.section h1:hover{ z-index: 1000; !important }
jfvuv {
	font-family: "Lucila Grande", "Helvetica";
	text-align:left; !important;
	font-weight: 100;

	margin: 0;
	padding: 0;
	font-size: 12px;
	width: 200px;
	letter-spacing: 1px;
	display: inline;
	color:#000 !important;

	
}
h1 {
	text-align:left; !important;
	font-weight: bold;
	text-transform: uppercase;
	margin: 0;
	padding: 0;
	font-size: 15px;
	width: 200px;
	letter-spacing: 0px;
	display: inline;
	color:#000 !important;
	

	
}
h1 a{
color:#000;
text-decoration: underline;
	
}


.section{
	text-align: left;

}


.section h1{
	position:fixed;
	top: 320px;
	left:0px;
	display: inline;
	overflow:hidden;
	z-index: 99999999999999;

}

.section h1 br{
	clear: both;
	line-height: 0; 
	display: inline;
	
}

.tumblrAutoPager_page_info {
display: none !important;
}

.tumblrAutoPager_page_separator {
display: none !important;
}

.lazy {
  display: none;
}

#music {
position: absolute;
left:0px;
bottom: 0px;
opacity: 0.50;
}



#music .stop{
display: none;
}

<div class='section' id="photocap">

{block:Caption}
<div class="caption">
	{Caption}
</div>
{/block:Caption}

</div>
<br class='clear' />


.textContainer {
	
}

.date {
font-size: 9px;
font-family: "Lucida Sans", Arial;
letter-spacing: 2px;
font-weight: 100;

text-transform: lowercase;
}


#toboganes {
width: 960px;
height: 679px;
}


#videoo {
width: 960px;
height: 679px;
}


#tobo {
position: absolute;
right: 40%;
top:50px;
-moz-box-shadow: -10px 10px 10px #222;
-webkit-box-shadow:-10px 10px 10px #222;
box-shadow: -10px 10px 10px #222;
}

#bar {
position: absolute;
right: 50%;
top:300px;
-moz-box-shadow: -10px 10px 10px #222;
-webkit-box-shadow:-10px 10px 10px #222;
box-shadow: -10px 10px 10px #222;
}


#iframe {
overflow: hidden;
 cursor:url("mapi.cur"), progress;
}


.notes a, action a{
color:#0ff;
}


    #tumblr_controls {
    z-index: 0;
    height: 30px! important;
	position: fixed !important; 
	top:0px;
	right: 0px !important;
    }

#users {
display: none;
}

#social_fb {
display: block;
position: fixed;
bottom: 20px;
left: 45px;
 -moz-transform: scale(0.6);
   -webkit-transform: scale(0.6);
   -o-transform: scale(0.6);
   transform: scale(0.6);
}

#social_tt {
display: block;
position: fixed;
bottom: 20px;
left: 20px;
 -moz-transform: scale(0.6);
   -webkit-transform: scale(0.6);
   -o-transform: scale(0.6);
   transform: scale(0.6);
}

#tt {position:absolute; display:block;z-index: 999999;}
#tttop {display:block; height:5px; margin-left:5px; overflow:hidden}
#ttcont {display:block; padding:5px; margin-left:5px; color:#000;font-family: Arial, "Lucida Sans"; font-size: 8px; letter-spacing: 2px; font-weight: none; background-color: #fff;}
#ttbot {display:block; height:5px; margin-left:5px; overflow:hidden}


#flechas {
	position: fixed;
	right:20px;
	bottom: 20px;
	margin-top: -50px;
	z-index: 999999999;
}

#flechas a{
	display: block;
	clear: both;

}

#flechas a:hover{

}

@keyframes blink {  
    0% { opacity: 0; }
    50% { opacity: 1;}
    100% { opacity: 0; }
}
@-webkit-keyframes blink {
    0% { opacity: 0; }
    50% { opacity: 1;}
    100% { opacity: 0; }
}	

#flechas #next{
	width: 35px;
	height: 35px;
	background-image: url('img/next.png');
	background-position: center center;
	-webkit-animation: blink 2s linear infinite;
    -moz-animation: blink 2s linear infinite;
    animation: blink 2s linear infinite;
}

#flechas #prev{
	width: 35px;
	height: 35px;
	background-image: url('img/prev.png');
	background-position: center center;
	margin-bottom: 20px;

}
